[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.SetLines

Sets the value for the Lines property.

## Declaration

Source position: stdctrls.pp line 922

`protected procedure TCustomMemo.SetLines(`
`const AValue: TStrings`
`);`

## See also

TCustomMemo.Lines |  | Contains the individual lines of text in the multi-line edit control.